summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
authorJeremy Murphy <jeremy.william.murphy@gmail.com>2011-06-09 07:34:35 -0700
committerZac Medico <zmedico@gentoo.org>2011-06-09 07:34:35 -0700
commit12dd82b64c23764fab5a185bcfba446af3fcbf46 (patch)
tree35ce5683cbb1e21726e8d671f7967f752e3089ac /bin
parenta7f6576ff0b68e69a4c76402d6168ede39a69e5b (diff)
downloadportage-12dd82b64c23764fab5a185bcfba446af3fcbf46.tar.gz
portage-12dd82b64c23764fab5a185bcfba446af3fcbf46.tar.bz2
portage-12dd82b64c23764fab5a185bcfba446af3fcbf46.zip
ebuild.sh: don't hardcode distcc pump path
Diffstat (limited to 'bin')
-rwxr-xr-xbin/ebuild.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/ebuild.sh b/bin/ebuild.sh
index 37a308481..9ca41a62a 100755
--- a/bin/ebuild.sh
+++ b/bin/ebuild.sh
@@ -1073,8 +1073,8 @@ dyn_compile() {
if hasq distcc $FEATURES && hasq distcc-pump $FEATURES ; then
if [[ -z $INCLUDE_SERVER_PORT ]] || [[ ! -w $INCLUDE_SERVER_PORT ]] ; then
- eval $(/usr/bin/pump --startup)
- trap "/usr/bin/pump --shutdown" EXIT
+ eval $(pump --startup)
+ trap "pump --shutdown" EXIT
fi
fi